<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
	<key>1</key>
	<string>GJ</string>
	<key>1.GB</key>
	<string>NJ</string>
	<key>2</key>
	<string>SJ</string>
	<key>3</key>
	<string>PJ</string>
	<key>4</key>
	<string>CD</string>
	<key>5</key>
	<string>CR</string>
	<key>6</key>
	<string>IJ</string>
	</dict>
</plist>
